PRODUCT STUDIO
Produktbilder1 / 7
LevelOne / PRODUCT DOSSIER
LevelOne GSW-0890
LevelOne GSW-0890 Switch
SKU: 520009
LevelOne GSW-0890, Gözetilmiş, L2, Tam iki taraflı baskı
Du kan meddela oss om någon teknisk information saknas eller är felaktig.
De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.
LevelOne GSW-0890 Switch
Tekniska specifikationer
Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Anslutningsgateway-spegling
Ja
Anslutningsteknik
Kabelansluten
Fiber Channel Protokoll
TCP/UDP, ToS, LACP, GVRP, GARP, IGMP, STP, RSTP
Maximal dataöverföringshastighet
10G stöd
Nej
Nätverksgränssnitt
Gigabit Ethernet
Trädprotokollens varaktighet
Ja
Power over Ethernet Poe stöd
Nej
Fiber-Ethernet-kabeldragningsteknik
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Sök IGMP
Ja
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Datahastighet
10/100/1000 Mbps
Wi-Fi-standarder
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3x, IEEE 802.3z
Följsamhetsförklaringar
Driftsfuktighetsområde
5 - 90%
Strömkrav
100 - 240 VAC, 50 - 60 Hz
Strömförbrukning
Driftstemperaturområde
0 - 40 °C
Adresstabellens storlek
Mått Gxdxy
Stöd för jumbo-frame
Ja
Webbaserad hantering
Ja
Produktfärg
Antal SFP-modulplatser
Fullständig dubbelsidig utskrift
Ja
MAC-adressfiltrering
Ja
Paketcache
Maximal övergångsavstånd
50 km
MIB-stöd
RFC 1213, RFC 1757, RFC 1493 Bridge, RFC 1643 Ethernet, Enterprise MIB
Multicast-stöd
Ja
Hanteringsprotokoll
SNMP, Web UI, CLI
®